TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Number ( string s ) -> elt-ord^rat

### Description

<shortdoc> Count the number of characters in `s'. </shortdoc>

### Examples

Number("How many characters do I have?");

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack